# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/

# Built Visual Studio Code Extensions
*.vsix

allowed_tokens.txt
transcripts
transcripts_txt
__pycache__
/extractor/transcripts
/extractor/transcripts_txt
/api/allowed_tokens.txt
